VMS Perl scripts

Script Archive Perl version Required modules
Nodewatch nodewatch.zip 5.004 or higher
  • Socket (provided with perl when built with sockets)
  • VMS::System
sql_menu sql_menu.zip 5.004 or higher
  • DBI
  • DBD::Oracle
  • Curses
  • perlmenu


Last modified: 03-December-1998
Questions or comments?
Write the webmaster